@echo off
REM Script to start multi-user session of MFG/PRO
rem chcp 437
 
REM tokens:
REM &DLC = Progress Directory
REM &CLIENT-DB-CONNECT = command line to connect to each db in dbset
 
SET DLC=E:\PROGRESS\OPENEDGE
SET PATH=%PATH%;%DLC%\bin
SET PROMSGS=%DLC%\promsgs
SET PROTERMCAP=%DLC%\protermcap
SET PROPATH=.,C:\32prn
 
REM
REM Start MFG/PRO.
REM
 
%DLC%\bin\_progres -rereadnolock -c 30 -d mdy -yy 1950 -Bt 350 -D 100 -mmax 3000 -nb 200 -s 128 -noshvarfix -pf E:\Bat-Files\Client\Test.pf -ininame E:\Bat-Files\Client\Test.chr -cpterm ibm850 -b -p ttprn.p -param $1,10030,true 
